@charset "utf-8";

.sectionArea .inner {
  width: 1200px;
}
.messageBox {
  padding: 65px 0 40px;
}
.messageBox .columnRight {
  width: 49%;
}
.messageBox .ftBox {
  width: 49%;
  float: left;
}

.messageBox p,
.pagePickArea p {
  font-size: 1.8rem;
  line-height: 1.88;
}

.messageList {
  text-align: center;
  padding: 50px 0 30px;
}
.messageList ul {
  display: inline-block;
}
.messageList ul + ul {
  margin-top: 45px;
}
.messageList ul li {
  float: left;
  width: 313px;
}
.messageList ul li + li {
  margin-left: 40px;
}
.messageList p {
  font-size: 1.6rem;
  line-height: 1.625;
  text-align: left;
}
.messageList .num {
  width: 66px;
  height: 66px;
  margin: 0 auto;
  background: #e60012;
  border-radius: 50%;
  color: #fff;
  font-size: 2.4rem;
  line-height: 2.75;
  text-align: center;
  position: relative;
  margin-bottom: 30px;
}
.messageList .num:before {
  position: absolute;
  left: 50%;
  margin-left: -5px;
  top: 100%;
  border-top: 14px solid #e60012;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 0;
  content: "";
  width: 0;
  height: 0;
}
.messageList .hdS {
  color: #000;
  letter-spacing: .1em;
}








@media screen and (max-width: 768px) {

.sectionArea .inner {
  width: 100%;
}
.messageBox {
  padding: 5vw 0 0;
}
.messageBox .columnRight {
  margin-left: 0;
  width: 100%;
  float: none;
  margin-bottom: 4vw;
}
.messageBox .ftBox {
  width: 100%;
  float: none;
}


.messageBox p,
.pagePickArea p {
  font-size: 3.75vw;
}

.messageList {
  padding: 50px 0 30px;
}
.messageList ul {
  display: block;
}
.messageList ul + ul {
  margin-top: 0;
}
.messageList ul li {
  float: none;
  width: 75%;
  margin: 0 auto 10vw;
}
.messageList ul li + li {
  margin: 0 auto 10vw;
}
.messageList p {
  font-size: 3.33vw;
}
.messageList .num {
  width: 13.75vw;
  height: 13.75vw;
  font-size: 5vw;
  line-height: 13.75vw;
  margin-bottom: 6.25vw;
}
.messageList .num:before {
  margin-left: -1vw;
  border-top: 2.9vw solid #e60012;
  border-left: 1vw solid transparent;
  border-right: 1vw solid transparent;
}



}